
<!------------------ USE BELOW STYLE TO LINK TO STYLESHEET (.CSS) FILE -------------------
<LINK REL=STYLESHEET TYPE="text/css" HREF="DEIStyle.css">
------------------------------------------------------------------------------------------->


<STYLE TYPE="text/css">

   BODY     {font-family: Times New Roman, Times, serif; 
             font-size: 10pt; font-weight: normal; 
             text-align: left;
             margin-top: 1.1; margin-bottom: 12; 
             line-height: 1.1; 
             color: ffffff;}

   H1       {font-family: Times New Roman, Times, serif; 
             font-size: 16pt; font-weight: normal;
             text-align: left;
             margin-top: 1; margin-bottom: 4.1; 
             line-height: 1.1; 
             color: ffcc33;}

   H2       {font-family: Times New Roman, Times, serif; 
             font-size: 14pt; font-weight: normal;
             text-align: left;
             margin-top: 1; margin-bottom: 1.1; 
             line-height: 1.1; 
             color: ffffff;}

   H3       {font-family: Times New Roman, Times, serif; 
             font-size: 12pt; font-weight: bold; 
             margin-top: 1; margin-bottom: 1;; 
             line-height: 1.1; 
             color: ffffff;}

   H4       {font-family: Times New Roman, Times, serif; 
             font-size: 9pt; font-weight: bold; 
             margin-top: 1; margin-bottom: 1;; 
             line-height: 1.2; 
             color: 333366;}

   B {font-family: Times New Roman, Times, serif; font-size: 9pt; color: ffffff;}
   B.caption {font-family: Times New Roman, Times, serif; font-size: 8pt; color: ffffff;}

   P {font-family: Times New Roman, Times, serif; 
      font-size: 10pt; font-weight: normal; 
      text-align: left;
      margin-top: 1.1; margin-bottom: 12; 
      line-height: 1.1; 
      color: ffffff;}

   P.footer {font-family: Times New Roman, Times, serif; 
      font-size: 9pt; font-weight: normal; 
      text-align: center;
      margin-top: 1.1; margin-bottom: 12; 
      line-height: 1.1; 
      color: ffffff;}

   P.caption {font-family: Times New Roman, Times, serif; font-size: 8pt; color: ffffff; margin-top: 1.1; margin-bottom: 1.1;}

   P.expedia {font-family: Times New Roman, Times, serif; font-size: 8pt; color: 000000;}

   .caption 
     {font-family: Times New Roman, Times, serif; 
      font-size: 9pt; font-weight: normal; 
      text-align: left;
      margin-top: 1.1; margin-bottom: 12; 
      line-height: 1.2; 
      color: ffffff;}

   LI  {font-family: Times New Roman, Times, serif; font-size: 9pt; color: 000000}

   UL  {font-family: Times New Roman, Times, serif; 
        font-size: 9pt; font-weight: normal; 
        margin-top: 1.1; margin-bottom: 1.1; 
        line-height: 1.25; 
        color: 000000;}

   TH {font-family: Times New Roman, Times, serif: font-size: 14pt; color: 666666;}
   TD {font-family: Times New Roman, Times, serif: font-size: 10pt; color: 000000;}
   TD.pullquote {Times New Roman, Times, serif; font-size: 18pt; color: ffffff;}
   TD.caption {Times New Roman, Times, serif; font-size: 8pt; color: ffffff;}
   .captionwhite {Times New Roman, Times, serif; font-size: 7pt; color: 999999;}

   CAPTION {font-family: Times New Roman, Times, serif; font-size: 7pt;}
   #STORY {font-family: Times New Roman, Times, serif; font-size: 8pt;}
   SUP {font-family: Times New Roman, Times, serif; font-size: 7.5pt; font-weight: bold;}

   a:link {font-family: Times New Roman, Times, serif; font-size: 10pt; font-weight: normal; color: ffcc33;}
   a:active {font-family: Times New Roman, Times, serif; font-size: 10pt; font-weight: normal; color: ffffff;}
   a:visited {font-family: Times New Roman, Times, serif; font-size: 10pt; font-weight: normal; color: 007fff;}
   a:hover {font-family: Times New Roman, Times, serif; font-size: 10pt; font-weight: normal; color: ffffff;}

   a.caption:link {font-family: Times New Roman, Times, serif; font-size: 8pt; font-weight: normal; color: ffcc33;}
   a.caption:active {font-family: Times New Roman, Times, serif; font-size: 8pt; font-weight: normal; color: ffffff;}
   a.caption:visited {font-family: Times New Roman, Times, serif; font-size: 8pt; font-weight: normal; color: 007fff;}
   a.caption:hover {font-family: Times New Roman, Times, serif; font-size: 8pt; font-weight: normal; color: ffffff;}

   a.footer:link {font-family: Times New Roman, Times, serif; font-size: 9pt; font-weight: normal; color: ffcc33;}
   a.footer:active {font-family: Times New Roman, Times, serif; font-size: 9pt; font-weight: normal; color: ffffff;}
   a.footer:visited {font-family: Times New Roman, Times, serif; font-size: 9pt; font-weight: normal; color: 007fff;}
   a.footer:hover {font-family: Times New Roman, Times, serif; font-size: 9pt; font-weight: normal; color: ffffff;}

   a.textadheader:link {font-family: Arial, Helvetica, sans serif; font-size: 10pt; font-weight: bold; color: 999999;}
   a.textadheader:active {font-family: Arial, Helvetica, sans serif; font-size: 10pt; font-weight: bold; color: 999999;}
   a.textadheader:visited {font-family: Arial, Helvetica, sans serif; font-size: 10pt; font-weight: bold; color: 999999;}
   a.textadheader:hover {font-family: Arial, Helvetica, sans serif; font-size: 10pt; font-weight: bold; color: ffcc33;}

   a.textadfooter:link {font-family: Arial, Helvetica, sans serif; font-size: 7pt; font-weight: bold; color: 888888; text-decoration: none;}
   a.textadfooter:active {font-family: Arial, Helvetica, sans serif; font-size: 7pt; font-weight: bold; color: 888888; text-decoration: none;}
   a.textadfooter:visited {font-family: Arial, Helvetica, sans serif; font-size: 7pt; font-weight: bold; color: 888888; text-decoration: none;}
   a.textadfooter:hover {font-family: Arial, Helvetica, sans serif; font-size: 7pt; font-weight: bold; color: ffcc33; text-decoration: none;}

   blockquote 
     {font-family: Times New Roman, Times, serif; 
      font-size: 10pt; font-weight: normal; 
      text-align: left;
      margin-top: 1.1; margin-bottom: 12; margin-left: 24; margin-right: 24;
      line-height: 1.1; 
      color: ffffff;}

   BR.breakhere {page-break-before: always;}
   OPTION {font-family: Times New Roman, Times, serif;}
   SELECT {font-family: Times New Roman, Times, serif;}
   INPUT {font-family: Times New Roman, Times, serif;}
   PRE (font-size: 14pt; font-family: Courier, Times New Roman, Times, serif;)

   .gold {font-family: Times New Roman, Times, serif; font-size: 10pt; color: ffcc00;}
   .blue {font-family: Times New Roman, Times, serif; font-size: 10pt; color: 0000ff;}

   a.HOR_H1:link {font-family: Times New Roman, Times, serif; font-size: 14pt; font-weight: normal; color: ffcc33;} 
   a.HOR_H1:active {font-family: Times New Roman, Times, serif; font-size: 14pt; font-weight: normal; color: ffffff;} 
   a.HOR_H1:visited {font-family: Times New Roman, Times, serif; font-size: 14pt; font-weight: normal; color: 007fff;} 
   a.HOR_H1:hover {font-family: Times New Roman, Times, serif; font-size: 14pt; font-weight: normal; color: ffffff;} 

   a.HOR_H2:link {font-family: Times New Roman, Times, serif; font-size: 12pt; font-weight: bold; color: ffcc33;} 
   a.HOR_H2:active {font-family: Times New Roman, Times, serif; font-size: 12pt; font-weight: bold; color: ffffff;} 
   a.HOR_H2:visited {font-family: Times New Roman, Times, serif; font-size: 12pt; font-weight: bold; color: 007fff;} 
   a.HOR_H2:hover {font-family: Times New Roman, Times, serif; font-size: 12pt; font-weight: bold; color: ffffff;} 

   .textad {font-family: Arial, Helvetica, sans serif; font-size: 10pt; color: 888888;}


</STYLE>